## noris-nagios-hsplugins 1.1

=== Makefile ===
build:

install:
	cp -r usr/ etc/ ${DESTDIR}/

clean:
	rm -f *-stamp || true
