=== debian/changelog ===
noris-nagios-hsplugins (1.1) squeeze; urgency=low

  * build for squeeze

 -- Katharina Drexel <kdrexel@noris.de>  Thu, 13 Jun 2013 07:43:55 +0200

noris-nagios-hsplugins (1.0) wheezy; urgency=low

  * changed some paths from icinga to nagios (#13451644)

 -- Katharina Drexel <kdrexel@noris.de>  Mon, 10 Jun 2013 10:49:48 +0200

noris-nagios-hsplugins (0.3) wheezy; urgency=low

  * added conffiles

 -- Katharina Drexel <kdrexel@noris.de>  Sat, 08 Jun 2013 00:21:19 +0200

noris-nagios-hsplugins (0.2) wheezy; urgency=low

  * debian/rules 

 -- Katharina Drexel <kdrexel@noris.de>  Fri, 07 Jun 2013 23:20:15 +0200

noris-nagios-hsplugins (0.1) wheezy; urgency=low

  * Initial Release.

 -- Katharina Drexel <katharina.drexel@noris.de>  Fri, 07 Jun 2013 23:06:01 +0200
