## noris-nagios-hsplugins 1.7

=== debian/changelog ===
noris-nagios-hsplugins (1.7) jessie; urgency=medium

  * 21577677: added some dependencies

 -- Katharina Drexel <kdrexel@noris.de>  Mon, 27 Jul 2015 09:20:24 +0200

noris-nagios-hsplugins (1.6) wheezy; urgency=low

  * version increase because of rejection

 -- Katharina Drexel <kdrexel@noris.de>  Mon, 01 Jun 2015 17:55:45 +0200

noris-nagios-hsplugins (1.5) wheezy; urgency=low

  * 21227309: Update check_modbus

 -- Katharina Drexel <kdrexel@noris.de>  Mon, 01 Jun 2015 17:38:28 +0200

noris-nagios-hsplugins (1.4) wheezy; urgency=low

  * 14741135: bugfix in ignore if option ii

 -- Jean-Denis Gebhardt <jean-denis.gebhardt@noris.net>  Tue, 30 Jul 2013 13:54:25 +0200

noris-nagios-hsplugins (1.3) wheezy; urgency=low

  * 14684874: removed glt.cfg 

 -- Jean-Denis Gebhardt <jean-denis.gebhardt@noris.net>  Fri, 19 Jul 2013 11:29:08 +0200

noris-nagios-hsplugins (1.2) wheezy; urgency=low

  * changes for 14647752 

 -- Katharina Drexel <kdrexel@noris.de>  Wed, 03 Jul 2013 16:27:40 +0200
