=== debian/control ===
Source: noris-nagios-hsplugins
Section: noris/server
Priority: extra
Maintainer: Katharina Drexel <katharina.drexel@noris.de>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.3
Homepage: http://gitlab.noris.net/noris-nagios-hsplugins.git
#Vcs-Git: git://git.debian.org/collab-maint/noris-nagios-hsplugins.git
#Vcs-Browser: http://git.debian.org/?p=collab-maint/noris-nagios-hsplugins.git;a=summary

Package: noris-nagios-hsplugins
Architecture: any
Depends: ${misc:Depends}, libdata-dump-perl, libprotocol-modbus-powermod-perl, perl-doc
Description: Plugins needed for Aermacs, Modbus Gateways and other housing stuff
