## noris-nagios-hsplugins 1.8

=== Makefile ===
build:

install:
	cp -r usr/ ${DESTDIR}/

clean:
	rm -f *-stamp || true
