=== debian/changelog ===
noris-nagios-hsplugins (1.8) jessie; urgency=low

  * 16789050: Updata check_bcpm

 -- Jean-Denis Gebhardt <jean-denis.gebhardt@noris.net>  Thu, 07 Jan 2016 14:23:29 +0100
