=== debian/control ===
--- 
+++ 
@@ -10,5 +10,5 @@
 
 Package: noris-nagios-hsplugins
 Architecture: any
-Depends: ${misc:Depends}, libdata-dump-perl, libprotocol-modbus-powermod-perl, perl-doc
+Depends: ${misc:Depends}
 Description: Plugins needed for Aermacs, Modbus Gateways and other housing stuff
