## noris-nagios-hsplugins 1.9

=== debian/changelog ===
noris-nagios-hsplugins (1.9) wheezy; urgency=low

  * 22694472: bugfixes check_bcpm

 -- Jean-Denis Gebhardt <jean-denis.gebhardt@noris.net>  Wed, 13 Jan 2016 16:33:58 +0100
